<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'gd', version '3.11'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['age'] = 'aois';
$string['answer'] = 'Freagairt';
$string['answerhowmany'] = 'Aon no iomadh fhreagairt?';
$string['answers'] = 'Freagairtean';
$string['answersingleno'] = 'Iomadh fhreagairt ceadaichte';
$string['answersingleyes'] = 'Aon fhreagairt a-mhàin';
$string['areyousureremoveselected'] = 'A bheil sibh cinnteach gu bheil sibh airson gach ceist a thaghadh sibh a thoirt às?';
$string['attempt'] = 'Oidhirp {$a}';
$string['attemptalreadyclosed'] = 'Tha an oidhirp seo crìochnaichte mar-thà.';
$string['attemptfirst'] = 'A\' chiad oidhirp';
$string['attemptlast'] = 'Oidhirp mu dheireadh';
$string['attemptnumber'] = 'Oidhirp';
$string['attemptquiznow'] = 'Feuch am measadh an-dràsta';
$string['attempts'] = 'Oidhirpean';
$string['attemptsallowed'] = 'Oidhirpean ceadaichte';
$string['attemptsnum'] = 'Oidhirpean: {$a}';
$string['backtocourse'] = 'Air ais don chùrsa';
$string['backtoquiz'] = 'Air ais don chùrsa';
$string['cannotfindprevattempt'] = 'Cha b\' urrainn togail air an oidhirp mu dheireadh.';
$string['cannotreviewopen'] = 'Chan fhaod thu ath-sgrùdadh a dhèanamh airson an oidhirp seo, tha i fhathast fosgailte.';
$string['closed'] = 'Dùinte';
$string['closepreview'] = 'Dùin an ro-shealladh';
$string['completedon'] = 'Dèante air';
$string['configrequirepassword'] = 'Feumaidh do dh\'oileanaich am facal-faire seo a chur ann mus faigh iad cothrom air a\' mheasadh.';
$string['confirmclose'] = 'Tha thu gus an oidhirp seo a dhùnadh. Nuair a dhùnas tu an oidhirp cha bhith cothrom agad tuilleadh na freagairtean agad atharrachadh.';
$string['continueattemptquiz'] = 'Cùm ort air an oidhirp mu dheireadh';
$string['continuepreview'] = 'Cùm ort air an ro-shealladh mu dheireadh';
$string['correctanswer'] = 'Freagairt cheart';
$string['correctansweris'] = 'Freagairt cheart: {$a}';
$string['correctanswers'] = 'Freagairtean cearta';
$string['createnewquestion'] = 'Cruthaich ceist ùr';
$string['datasetnumber'] = 'Aireamh';
$string['delay1'] = 'Dàil ann eadar a\' chiad agus an darna oidhirp';
$string['deleteattemptcheck'] = 'A bheil thu gu tùr cinnteach gu bheil thu airson cur às dhe na h-oidhirpean seo?';
$string['eachattemptbuildsonthelast'] = 'Togaidh gach oidhirp air an oidhirp mu dheireadh';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['endtest'] = 'A\' chiad oidhirp...';
$string['errornotnumbers'] = 'Iomrall - feumaidh na freagairtean a bhith ann an cruth àireamhail';
$string['essay'] = 'Aiste';
$string['essayquestions'] = 'Ceistean';
$string['everyquestion'] = 'Gach ceist';
$string['false'] = 'Breugach';
$string['feedback'] = 'Luachadh';
$string['file'] = 'Faidhle';
$string['fillcorrect'] = 'Lìon le freagairt';
$string['finishattemptdots'] = 'Crìochnich an oidhirp...';
$string['import_link'] = 'question/import';
$string['incorrect'] = 'Ceàrr';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Fios';
$string['introduction'] = 'Ro-ràdh';
$string['invalidattemptid'] = 'Chan eil an ID seo ann';
$string['lastanswer'] = 'B\' i do fhreagairt mu dheireadh';
$string['link'] = 'Ceangal';
$string['mark'] = 'Cuir a-steach';
$string['modulename_link'] = 'mod/quiz/view';
$string['name'] = 'Ainm';
$string['newpage'] = 'Duilleag ùr';
$string['noanswers'] = 'Cha deach freagairt a thaghadh!';
$string['noattempts'] = 'Cha deach feuchainn air a\' mheasadh seo';
$string['nomoreattempts'] = 'Chan eil e ceadaichte feuchainn a-rithist';
$string['noquestionsfound'] = 'Cha do lorgadh ceistean';
$string['noquestionsonpage'] = 'Duilleag bhàn';
$string['numattemptsmade'] = '{$a} oidhirpean deànte air a\' mheasadh seo';
$string['numerical'] = 'Aireamhail';
$string['numquestionsx'] = 'Ceistean: {$a}';
$string['onthispage'] = 'An duilleag seo';
$string['open'] = 'An duilleag seo';
$string['optional'] = 'roghainneil';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['parent'] = 'Pàrant';
$string['partiallycorrect'] = 'Ceart gu ìre';
$string['preview'] = 'Ro-shealladh';
$string['previewquestion'] = 'Ro-shealladh air a\' cheist';
$string['previewquiz'] = 'Faigh ro-shealladh air {$a}';
$string['qname'] = 'ainm';
$string['question'] = 'Ceist';
$string['questionorder'] = 'òrdugh nan ceistean';
$string['questions'] = 'Ceistean';
$string['questionsperpage'] = '';
$string['quiz:attempt'] = 'Feuch measaidhean';
$string['quiz:deleteattempts'] = 'Cuir às dhe oidhirpean a\' mheasaidh';
$string['quiznavigation'] = 'Stiùir a\' mheasaidh';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['reattemptquiz'] = 'Feuch am measadh a-rithist';
$string['remove'] = 'Thoir às';
$string['rename'] = 'Ainmich as ùr';
$string['reviewattempt'] = 'Ath-sgrùd an oidhirp';
$string['reviewofattempt'] = 'Ath-sgrùdadh oidhirp {$a}';
$string['save'] = 'Sàbhail';
$string['shortanswer'] = 'Freagairt ghoirid';
$string['singleanswer'] = 'Tagh aon fhreagairt.';
$string['startagain'] = 'Tòisich as ùr';
$string['startedon'] = 'Tòisichte air';
$string['submitallandfinish'] = 'Cuir a-steach seo uile agus air adhart (submit all and finish)';
$string['summaryofattempt'] = 'Geàrr-chunntas air oidhirp';
$string['summaryofattempts'] = 'Geàrr-chunntas air na h-oidhirpean nas tràithe agad';
$string['timecompleted'] = 'Dèante';
$string['timeleft'] = 'Tìde air fhàgail';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timesup'] = 'Tha an tìde seachad!';
$string['timetaken'] = 'An tìde a chleachd thu';
$string['true'] = 'Fìor';
$string['truefalse'] = 'Fìor/breugach';
